@charset "UTF-8";
.my_templates span:hover {
  font-weight: 800;
  color: var(--violet_P);
  position: relative;
  width: 100%;
}

.my_templates span {
  cursor: pointer;
}

.menu_pop {
  display: none;
}

.caret {
  cursor: pointer;
  user-select: none;
}

.caret::before {
  content: "❯";
  display: inline-block;
  color: #bbb;
  margin-right: 6px;
}

.caret-down::before {
  transition: all 0.3s ease;
  transform: rotate(90deg);
}

.nested {
  display: none;
}

.activeTree {
  display: block;
}

.treeMenu_wrap .treeMenu_mod {
  position: relative;
  width: 100%;
  font-size: 14px;
  padding: 2rem;
}
.treeMenu_wrap .treeMenu_mod .treeMenu_li {
  margin-left: inherit !important;
  list-style: none !important;
}
.treeMenu_wrap .treeMenu_mod .treeMenu_li input {
  display: inline-block;
  max-width: 84px;
}
.treeMenu_wrap .treeMenu_mod .treeMoreBtn {
  position: absolute;
  top: 0;
  right: 0;
}

.nameAdd {
  height: 28px !important;
}

#result span {
  position: absolute;
  right: 0;
}

.treeMenu_mod {
  color: #000000;
  height: 540px;
  overflow-y: auto;
}
.treeMenu_mod::-webkit-scrollbar {
  width: 2px;
}
.treeMenu_mod::-webkit-scrollbar-thumb {
  background-color: var(--second_04);
  border-radius: 5px;
}
.treeMenu_mod::-webkit-scrollbar-track {
  background-color: var(--second_03);
  border-radius: 5px;
}
@media (max-width: 480px) {
  .treeMenu_mod {
    min-height: 540px;
  }
}
.treeMenu_mod:focus {
  outline: none;
}
.treeMenu_mod li:nth-of-type(1) {
  color: var(--violet_P);
  font-size: 16px;
}
.treeMenu_mod li {
  list-style: none;
  color: #000000;
  font-size: 15px;
  position: relative;
}
.treeMenu_mod li img {
  position: absolute;
  top: 2px;
  padding-left: 6px;
}
.treeMenu_mod li:not(:last-child) {
  padding-bottom: 30px;
}
.treeMenu_mod li p {
  margin-top: 10px;
  position: relative;
}
.treeMenu_mod li p:not(:last-child) {
  padding-bottom: 30px;
}
.treeMenu_mod li p .treeMoreBtn {
  cursor: pointer;
}
.treeMenu_mod li p .treeMoreBtn .pop_sm_wrap {
  opacity: 0;
  position: absolute;
  z-index: 11;
  right: -10px;
  display: flex;
  word-break: break-all;
  flex-direction: column;
  width: 60px;
  gap: 4px;
  top: 20px;
  padding: 4px;
  border-radius: 4px;
  background-color: white;
  border: 1px solid #ddd;
  display: none;
  text-align: center;
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.1);
}
.treeMenu_mod li p .treeMoreBtn .pop_sm_wrap > span {
  display: inline-block;
  padding: 4px;
  width: 100%;
}
.treeMenu_mod li p .treeMoreBtn .pop_sm_wrap > span:hover {
  transition: 0.3s ease;
  background-color: var(--violet_bg);
}
.treeMenu_mod li p .treeMoreBtn .pop_sm_wrap.on {
  transition: opacity 0.3s ease;
  opacity: 1;
  display: block;
}
.treeMenu_mod li ul {
  padding-left: 14px;
}
.treeMenu_mod li ul li:nth-of-type(1) {
  color: #000;
  font-size: 15px;
}
.treeMenu_mod li ul li .treeMoreBtn {
  cursor: pointer;
}
.treeMenu_mod li ul li .treeMoreBtn .pop_sm_wrap {
  opacity: 0;
  position: absolute;
  z-index: 11;
  right: -10px;
  display: flex;
  word-break: break-all;
  flex-direction: column;
  width: 60px;
  gap: 4px;
  top: 20px;
  padding: 4px;
  border-radius: 4px;
  background-color: white;
  border: 1px solid #ddd;
  display: none;
  text-align: center;
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.1);
}
.treeMenu_mod li ul li .treeMoreBtn .pop_sm_wrap > span {
  display: inline-block;
  padding: 4px;
  width: 100%;
}
.treeMenu_mod li ul li .treeMoreBtn .pop_sm_wrap > span:hover {
  transition: 0.3s ease;
  background-color: var(--violet_bg);
}
.treeMenu_mod li ul li .treeMoreBtn .pop_sm_wrap.on {
  transition: opacity 0.3s ease;
  opacity: 1;
  display: block;
}
.treeMenu_temp {
  color: #000000;
  width: 200px;
  height: 540px;
  overflow-y: auto;
  border-right: 1px solid var(--second_03);
  padding: 2.4rem 1rem 1rem;
}
.treeMenu_temp::-webkit-scrollbar {
  width: 2px;
}
.treeMenu_temp::-webkit-scrollbar-thumb {
  background-color: var(--second_04);
  border-radius: 5px;
}
.treeMenu_temp::-webkit-scrollbar-track {
  background-color: var(--second_03);
  border-radius: 5px;
}
@media (max-width: 480px) {
  .treeMenu_temp {
    min-height: 540px;
  }
}
.treeMenu_temp:focus {
  outline: none;
}
.treeMenu_temp li:nth-of-type(1) {
  color: var(--violet_P);
  font-size: 16px;
}
.treeMenu_temp li {
  list-style: none;
  color: #000000;
  font-size: 15px;
  position: relative;
}
.treeMenu_temp li:not(:last-child) {
  padding-bottom: 10px;
}
.treeMenu_temp li p {
  margin-top: 6px;
  position: relative;
}
.treeMenu_temp li p:not(:last-child) {
  padding-bottom: 10px;
}
.treeMenu_temp li p .treeMoreBtn {
  cursor: pointer;
}
.treeMenu_temp li p .treeMoreBtn .pop_sm_wrap {
  opacity: 0;
  position: absolute;
  z-index: 11;
  right: -10px;
  display: flex;
  word-break: break-all;
  flex-direction: column;
  width: 60px;
  gap: 4px;
  top: 20px;
  padding: 4px;
  border-radius: 4px;
  background-color: white;
  border: 1px solid #ddd;
  display: none;
  text-align: center;
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.1);
}
.treeMenu_temp li p .treeMoreBtn .pop_sm_wrap > span {
  display: inline-block;
  padding: 4px;
  width: 100%;
}
.treeMenu_temp li p .treeMoreBtn .pop_sm_wrap > span:hover {
  transition: 0.3s ease;
  background-color: var(--violet_bg);
}
.treeMenu_temp li p .treeMoreBtn .pop_sm_wrap.on {
  transition: opacity 0.3s ease;
  opacity: 1;
  display: block;
}
.treeMenu_temp li ul {
  padding-left: 14px;
}
.treeMenu_temp li ul li:nth-of-type(1) {
  color: #000;
  font-size: 15px;
}
.treeMenu_temp li ul li .treeMoreBtn {
  cursor: pointer;
}
.treeMenu_temp li ul li .treeMoreBtn .pop_sm_wrap {
  opacity: 0;
  position: absolute;
  z-index: 11;
  right: -10px;
  display: flex;
  word-break: break-all;
  flex-direction: column;
  width: 60px;
  gap: 4px;
  top: 20px;
  padding: 4px;
  border-radius: 4px;
  background-color: white;
  border: 1px solid #ddd;
  display: none;
  text-align: center;
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.1);
}
.treeMenu_temp li ul li .treeMoreBtn .pop_sm_wrap > span {
  display: inline-block;
  padding: 4px;
  width: 100%;
}
.treeMenu_temp li ul li .treeMoreBtn .pop_sm_wrap > span:hover {
  transition: 0.3s ease;
  background-color: var(--violet_bg);
}
.treeMenu_temp li ul li .treeMoreBtn .pop_sm_wrap.on {
  transition: opacity 0.3s ease;
  opacity: 1;
  display: block;
}
.moreview {
  display: none;
}

.moreview.toggle {
  display: block;
}

.menu_pop {
  position: absolute;
  z-index: 500;
  top: 20px;
  right: -10px;
  background-color: white;
  border: 1px solid #ddd;
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}
.menu_pop p {
  padding: 4px;
}
.menu_pop p span {
  padding: 2px 14px;
}
.menu_pop p span:hover {
  background-color: var(--violet_bg);
  border-radius: 3px;
}

.btn_select_mod {
  height: 38px;
}

.ctr_mytemp_wrap {
  display: flex;
  flex-direction: column;
}
.ctr_mytemp_wrap .ctr_mytemp {
  flex: 1;
}
.ctr_mytemp_wrap .new_cre_temp {
  background-color: var(--second_01);
  margin: 2rem 1rem 1.1rem;
  padding: 1.2rem 2rem;
  text-align: center;
  font-size: 14px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 14px;
  border-radius: 8px;
}
.ctr_mytemp_wrap .new_cre_temp > p {
  font-weight: 500;
}
.ctr_mytemp_wrap .new_cre_temp > a {
  color: var(--violet_P);
  text-decoration: underline;
  font-weight: 600;
}

.coaching_bg {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
}
.coaching_bg > p {
  box-shadow: 0 0 32px rgba(0, 0, 0, 0.1);
  background-color: white;
  font-weight: 600;
  display: inline-block;
  position: absolute;
  top: 100px;
  left: 238px;
  padding: 1rem 1.5rem;
  border-radius: 5px;
  line-height: 1.5;
}
.coaching_bg > p::before {
  content: "◀";
  color: white;
  position: absolute;
  left: -10px;
}
.coaching_bg .temp_btn_prev {
  background-color: var(--violet_P);
  color: white;
  font-weight: 600;
  font-size: 18px;
  width: 193px;
  height: 50px;
  position: absolute;
  top: 104px;
  left: 30px;
  text-align: center;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}